html,
body {
	max-width: 100%;
	overflow-x: hidden;
	margin: 0px;
	height: 100vh !important;
	max-height: 100vh !important;
	overflow-y: hidden;
}


.intoText {
	height: 70px;
	color: #664d03;
	background-color: #fff3cd;
	border-color: #ffecb5;
	text-align: center;
	padding: 10px;
}

.fancy {
	height: calc(100%-70px);
	display: flex;
	position: relative;
	background-color: #fff;
}


.fancy .jSlots-wrapper {
	overflow: hidden;
	height: 150px;
	width: 100%;
	border: none;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	justify-items: center;
	margin: auto 0;

}

.fancy .slot {
	width: 100%;
}


.fancy .slot li {
	width: 100%;
	line-height: 150px;
	text-align: center;
	font-size: 150px;
	color: transparent;
	background-repeat: no-repeat;
	background-size: 128px 128px;
	background-position: center;
}


.fancy .slot li:nth-child(8) {
	background-image: url("../img/slotMachine/slot/latter_n.png");

}

.fancy .slot li:nth-child(7) {
	background-image: url("../img/slotMachine/slot/latter_w.png");

}

.fancy .slot li:nth-child(6) {
	background-image: url("../img/slotMachine/slot/latter_i.png");

}

.fancy .slot li:nth-child(5) {
	background-image: url("../img/slotMachine/slot/apple.png");

}

.fancy .slot li:nth-child(4) {
	background-image: url("../img/slotMachine/slot/danger.png");

}

.fancy .slot li:nth-child(3) {
	background-image: url("../img/slotMachine/slot/tie.png");

}

.fancy .slot li:nth-child(2) {
	background-image: url("../img/slotMachine/slot/star.png");

}


.fancy .slot li:nth-child(1) {
	background-image: url("../img/slotMachine/slot/seven.png");

}


.fancy .jSlots-wrapper {
	min-height: calc(100vh / 3);
	height: 100% !important
}

.fancy .slot li {
	line-height: calc(100vh / 3) !important;
	font-size: calc(100vh / 3) !important;
}

.popup-result {
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity 0.5s ease;
}

.popup-result.visible {
	opacity: 1;
}

.result {
	width: 60vw;
	height: 60vh;
	background-repeat: no-repeat;
	background-size: contain;
}
